diff -uNr gEDA-19981025.orig/configure.in gEDA-19981025/configure.in
--- gEDA-19981025.orig/configure.in	Sun Oct 25 06:00:00 1998
+++ gEDA-19981025/configure.in	Tue Oct 27 21:25:44 1998
@@ -50,11 +50,11 @@
 
 AC_PATH_PROG(GUILE_CONFIG_PROG, guile-config)
 
-dnl if test ! -n "$GUILE_CONFIG_PROG" ; then
-dnl 
-dnl 	AC_PATH_PROG(GUILE_CONFIG_PROG, build-guile)
-dnl 
-dnl fi
+if test ! -n "$GUILE_CONFIG_PROG" ; then
+	 
+ 		AC_PATH_PROG(GUILE_CONFIG_PROG, build-guile)
+ 
+fi
 
 if test ! -n "$GUILE_CONFIG_PROG" ; then
 		AC_MSG_ERROR(Cannot find config-guile or build-guile -- Install GUILE 1.3 and run ./configure again)
